#loading {
  border: 8px solid #f3f3f3; /* Light gray */
  border-top: 8px solid #76b900; /* Blue */
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 2s linear infinite;
  margin: 10% auto 0;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#data-container p {
  padding: 0px;
}
#data-container .os-block {
  padding-bottom: 30px;
}
.os-block .nv-button {
  padding-left: 0;
}
#data-container h2 {
  padding-bottom: 10px;
}
div#data-container {
  padding-top: 10px;
  padding-bottom: 10px;
}

#driver-container{
visibility: hidden;
}

.os-block .nv-button button.btn-content.btncta {
    cursor: pointer;
}
@media (min-width: 640px) {
  .nv-button-text.nv-button-small .btn-content {
    font-size: 1pc;
  }
}